## node-posix-getopt 1.2.0%2B20150728

=== debian/changelog ===
node-posix-getopt (1.2.0+20150728-1) unstable; urgency=low

  * Upstream snapshot of commit e90fa0e92b35ea9150428de29ae3ff56a716ca85.
  * Initial release (Closes: #802411)

 -- Julien Puydt <julien.puydt@laposte.net>  Tue, 20 Oct 2015 00:09:56 +0200
