## node-posix-getopt 1.2.0+20150728

=== debian/changelog ===
node-posix-getopt (1.2.0+20150728-4) unstable; urgency=medium

  * Mark the import autopkgtest as superficial.
  * Bump d/watch version to 4.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 10 Nov 2020 06:59:00 +0100

node-posix-getopt (1.2.0+20150728-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Julien Puydt ]
  * Bump dh compat to 13.
  * Use my @debian.org mail address.
  * Update team mailing list address.
  * Bump std-vers to 4.5.0.
  * Declare d/rules doesn't require root.
  * Install files according to the new team policy.
  * Move package to section javascript.
  * Mark the package Multi-Arch: foreign.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 16 Jul 2020 19:00:52 +0200

node-posix-getopt (1.2.0+20150728-2) unstable; urgency=medium

  * Push standards-version up to 3.9.8.
  * Push dh compat to 10.
  * Rewrite d/watch to use a new fakeupstream feature (thanks Paul Wise).
  * Use https in Vcs-* fields.

 -- Julien Puydt <julien.puydt@laposte.net>  Thu, 19 Jan 2017 09:24:21 +0100
