=== debian/control ===
Source: node-posix-getopt
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@alioth-lists.debian.net>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper-compat (= 13), nodejs
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/davepacheco/node-getopt
Vcs-Git: https://salsa.debian.org/js-team/node-posix-getopt.git
Vcs-Browser: https://salsa.debian.org/js-team/node-posix-getopt

Package: node-posix-getopt
Architecture: all
Multi-Arch: foreign
Depends: nodejs, ${misc:Depends}
Description: POSIX-style getopt()
 It implements the POSIX getopt() function for Node.js, hence a functional
 interface for option parsing.
 .
 Node.js is an event-based server-side JavaScript engine.
