=== debian/watch ===
# Upstream doesn't tag releases, so git snapshot are packaged
# the SHA of the commit is to be given in the debian/changelog entry
version=4
opts=\
uversionmangle=s/([\d\.]+)\.([\d]+)\.([\d]+)\.([\d]+).*/$1+$2$3$4/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=github_commits_package_json/davepacheco/node-getopt .*/archive/[0123456789abcdef]+\.tar.gz\?version=([\d.]+);date=([\d]+)-([\d]+)-([\d]+)T.*
