## node-posix-getopt 1.2.1

=== debian/changelog ===
node-posix-getopt (1.2.1-1) unstable; urgency=medium

  * Rewrite d/watch and follow upstream repository.
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 08 Nov 2021 12:58:58 +0100

node-posix-getopt (1.2.0+20150728-5) unstable; urgency=medium

  * Bump standards-version to 4.6.0.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 31 Aug 2021 13:15:10 +0200
