=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@alioth-lists.debian.net>
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Build-Depends: debhelper-compat (= 13), nodejs
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
-Homepage: https://github.com/davepacheco/node-getopt
+Homepage: https://github.com/joyent/node-getopt
 Vcs-Git: https://salsa.debian.org/js-team/node-posix-getopt.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-posix-getopt
