=== debian/watch ===
version=4
https://github.com/joyent/node-getopt/tags .*/v([\d\.]+).tar.gz
